/* CSS Document */
@font-face{ font-family:fuente_texto; src:url(../tipografia/Gothic.TTF);}
@font-face{ font-family:fuente_menu; src:url(../tipografia/Gothicb.TTF);}

body{ font:14px/18px fuente_texto, sans-serif;
	  color:#000;
	  background-color:#FCFCFC;
	  }
	
#wrapper{ width:1192px;
		  margin:0 auto;
		  }
		
		
/*Tipografias*/					
h1 a{ font:20px/22px fuente_texto, sans-serif;
	color:#000;
	}
	
h2 a{ font:18px/22px fuente_texto, sans-serif;
	color:#87888A;
	}

h1{ margin-top:78px;
	}
	
h1, h2{ text-align:center;
		}
		
h3{ font:16px/18px fuente_texto, sans-serif;
	color:#000;
	}

h1, h2, h3, a, p{ white-space:pre-line;
				}

footer p{ font:12px/14px fuente_texto, sans-serif;
		  }
	

/*Header*/
header{ width:1192px;
		height:100px;
		margin:25px 0 30px 0;
		float:left;
		}
		
header a.brand{ display:inline-block;
				white-space:normal;
				}		
		
header img{ margin-bottom:12px;
			}			
		
ul.menu{list-style:none;
		overflow:hidden;
		}
		
ul.menu li{ float:left;
			margin-right:26px;
			}
		
ul.menu li a{ font:24px/24px fuente_menu, sans-serif;
			  color:#B1B3B4;
			  text-decoration:none;
			  display:block;
			  }
			  
ul.menu li a.proyec{ color:#000;
					}
					
.menu1:hover, .menu2:hover, .menu3:hover{ color:#000;
										}
			
		
/*footer*/
footer{ width:1192px;
		height:300px;
		float:left;
		margin:25px 0 0 0;
		}
		

/*Section principal pag. index*/
section{ width:1192px;
		 float:left;
		}
		
article{ width:220px;
		 height:220px;
		 float:left;
		 margin:0 28px 28px 0;
		}
		
.lacertus{ background-image: url(../images_css/thumb_revista_lacertus.jpg);
			}			
.lacertweb{ background-image:url(../images_css/thumb_web_lacertus.jpg);
			}				
.geisha{ background-image:url(../images_css/thumb_memorias_de_una_geisha.jpg);
			}		
.cabaret{ background-image:url(../images_css/thumb_se_abre_el_telon.png);
			}			
.anara{ background-image:url(../images_css/thumb_ident_anara.jpg);
		}	
.cev{ background-image:url(../images_css/thumb_cev.jpg);
		}					
.caja{ background-image:url(../images_css/thumb_caja.jpg);
		}
.control{ background-image:url(../images_css/thumb_control.png);
			}		
.pintores{ background-image:url(../images_css/thumb_pintura.jpg);
			}			
.piezas{ background-image:url(../images_css/thumb_tren.jpg);
			}			
.festi{ background-image:url(../images_css/thumb_festival.png);
		}		
.cbg{ background-image:url(../images_css/thumb_web_cbg.jpg);
		}
																						
article.clasif{ background-color: #F4F4F4;
				display:none;
				}
		
article h1 a, article h2 a{ text-decoration:none;
							}
							
section article:hover article.clasif{ display:block;
									  }


/*Páginas de todos los Proyectos, Perfil y Contacto*/
article#proyec, article#proyec2{ width:1192px;
								 height:auto;
								 float:left;
								 margin:0;
								 }
				
article#proyec2{ height:650px;
				}
				
.foto, .fot, .pieza{ float:left;
					 margin-bottom:50px;
					 }		
				
.foto{ box-shadow:5px 5px 3px #999;
	   }
	   
.pieza{ margin:20px 425px 90px 0;
		}

.piezafestival{margin:0 425px 90px 0;
			}	   					
				
article#descrip, article#descripb, article#descripc, 
article#descripd, article#descripe, article#perfil{ width:562px;
													height:auto;
													float:left;
													margin:0 0 0 32px;
												    }
									
article#descripb{ margin:0 0 22px 0;
				}									
				
article#descripc{ margin:0 0 200px 32px;
				}
				
article#descripd{ margin:0 0 470px 32px;
				}
				
article#descripe{ margin:0 0 500px 32px;
				}
				
article#perfil{ margin:0 15px 30px 0;
				}			
				
h3{ margin:0 0 15px 0;
	}
	
p + h3{ margin:20px 0 15px 0;
		}	
				
p.descrip{ margin:0 0 10px 0;
			}
			
p.pver{ margin:20px 0 10px 0;
		}
			
a.ver{  font:16px/18px fuente_menu, sans-serif;
		text-decoration:none;
		color: #FFF;
		background-color:#B1B3B4;
		border-radius:3px;
		padding:0 8px 2px;
		}
		
a.ver:hover{ color:#000;
			}
		
div.psubir{ width:100%;
			float:left;
			}
						
a.subir{ font:16px/18px fuente_texto, sans-serif;
		color:#000;
		float:right;
		text-decoration:none;
		padding-right:55px;
		background:url(../images_css/flecha.png) no-repeat;
		}
		



				
